# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = mpg123
pkgbase = mpg123
xdata = pkgtype=pkg
pkgver = 1.32.6-1
pkgdesc = Console based real time MPEG Audio Player for Layer 1, 2 and 3
url = https://mpg123.de/
builddate = 1715045401
packager = Developer <dev@tuxcore.org>
size = 1213423
arch = x86_64
license = LGPL2.1
provides = libmpg123.so=0-64
provides = libout123.so=0-64
provides = libsyn123.so=0-64
depend = alsa-lib
optdepend = sdl2: for sdl audio support
optdepend = jack: for jack audio support
optdepend = libpulse: for pulse audio support
optdepend = perl: for conplay
makedepend = sdl2
makedepend = jack
makedepend = libpulse
